Wise Registry Cleaner Quick Star

Wise Registry Cleaner Quick Start Guide

  • Wise Registry Cleaner Introduction

  • Usage of Wise Registry Cleaner

  • Backup and Restore

  • Exclusion list

  • System Optimization

  • FAQs

Your want learn more about Wise Registry Cleaner?

Click here for detailed Wise Registry Cleaner Help, which is available online. An Internet connection is required to view this documentation.

Your Question Cannot Be Found Here and online help center ?

If your questions cannot be addressed in the online document, please feel free to contact us at support@wisecleaner.com and we will be glad to assist you.

Wise Registry Cleaner Introduction

Wise Registry Cleaner speeds up your PC by cleaning your Registry.

Wise Registry Cleaner improves your PC performance by optimizing your system (This feature only is only included in the Professional Edition).

The older your PC is, the more junked-up its Registry becomes. Badly written programs (and there are plenty of those around) don't bother to clean the Registry when you uninstall them, and some programs add unnecessary junk to the Registry. The more junked-up your Registry, the more likely it is to crash or to slow down your PC.
This freebie does a neat job of cleaning out the Registry junk. It scans the Registry, flagging orphaned or bad Registry entries, and shows you the name and values for each. It identifies Registry entries that may be dangerous to delete, and those that are safe to delete, so you can distinguish between the two. It also lets you decide which entries to delete, and which to keep. For safety's sake, it can also back up your Registry before a scan, so that you can restore it, if the program causes any problems.

Key Features:

  • Wise Registry Cleaner is one of the safest Registry cleaning tools available in the market today. Its scanning engine is thorough, safe and fast.
  • Wise Registry Cleaner scans the Windows registry and finds incorrect or obsolete information in the registry. By fixing obsolete information in Windows registry, your system will operate faster and more efficiently.
  • After Wise Registry Cleaner analyzes your system for problems, you can view each of the problems found individually and call up a detailed description of each. If you wish, you can also have all problems corrected automatically.
  • All changes to your system are monitored by Wise Registry Cleaner and can be undone with a few mouse clicks, so you can use Wise Registry Cleaner without worrying that changes are not reversible.
  • Improve your PC performance with a few clicks. (This feature is only included in the Professional Edition)
  • Support schedule task, you can easy to define a schedule task for Wise Registry Cleaner.

Product Name: | Wise Registry Cleaner 4 Free | Wise Registry Cleaner 4 Professional
File size: | 1.26 MB | 1.53 MB
Operating System: | Windows 98/me/NT/2000/XP, XP x64/2003/Vista, Vista x64/2008 server
License: | Free | Shareware
Price | $0 100% freeware | $19.95 Buy Now
Support Website: | http://www.wisecleaner.com
Support E-mail: | support@wisecleaner.com

What are the differences between the free and professional versions?

New features of Wise Registry Cleaner 3 Pro:

1. Export entries to MS Excel.

2. Sort entries by categories.

3. Include a optimization tool.

Optimization of Disk Cache, Desktop Menu, File System, Network, Boot Speed, etc.

Simple and convenient auto-optimization wizard and optimizes automatically according to detected information of software and hardware.

"Restore" feature, press one key to restore if users are not satisfied with the optimization.

Use this tool, you can tune up and accelerate your PC speed with a few clicks.
Product | Clean up registry | Export entries to MS Excel | Sort entries by categories | Tune up computer
Wise Registry Cleaner 4 Free |  |  |  |
Wise Registry Cleaner 4 Professional |  |  |  |

Usage of Wise Registry Cleaner

Wise Registry Cleaner comes with a user friendly interface. It has been divided into two modes for user assistance.

General Mode:

To start a scan in General Mode you need to follow these steps :

· Select the categories in which you want Wise Registry Cleaner to search for invalid entries.

· Click on the [image] button to start the scan process.

· Check all items that you wish to delete/clean and click the [image] button to start the cleaning process.

PS:

Once the scan starts, Wise Registry Cleaner will display the number of errors found in the selected categories.

Once the scan is over, Wise Registry Cleaner will display result in the result sheet. You can to click an entry to see the details of the invalid entry.

If you want to check some particular category of scan results, click the category on the left, and the program will automatically show all the search results of that category.

If you want view an entry with registry editor, you may double click the entry. Wise Registry Cleaner will open the entry with registry editor.

By default, when you click the "Delete" button, Wise Registry Cleaner will automatically backup all checked items before deleting them.

The table below provides an overview of the icons displayed in the result sheet.

ICON | Explanation
Safe to delete | This value refers to missing files (folders) or invalid data. You are safe to delete this value.
Not fully safe to delete | This value may contain valid data. We recommend you simply ignore this value (unless you are experienced and know what to do).

Automatic Mode:

To start a scan in Automatic Mode you need to follow these steps :

· Select the categories in which you want Registry Cleaner to search for invalid entries.

· Click on the [image] button to show the option dialog.

· Choose "Automatic" in "Run Mode" sheet and click on the 'Ok' button save the option.

· Exit Wise Registry Cleaner.

· When you run Wise Registry Cleaner the next time, Wise Registry Cleaner will scan and correct all problems automatically.

Command line Mode:

You can run the program from the command line:

format: <Installation folder>\WiseRegistryCleaner.exe -<run mode> -[Fix Mode]

Run mode: a - Scan and automatically fix.

You must provide the parameters.

Delete mode: all - Fix all problem include "Not fully safe entries".

s - Fix only "Safe entries".

If this parameter is empty, Wise Registry Cleaner will only fix "Safe entries".

For example: C:\Program files\Wise Registry Cleaner\WiseRegistryCleaner.exe -a

Backup and Restore:

Wise Registry Cleaner provides you the ability to backup and restore the Registry. It has been divided into two parts: Complete Backup/Restore and Partial Backup/Restore.

Full Backup/Restore:

The full backup feature helps you create the registry backup files and you can use these backup files to restore the registry, if needed.

  • Click on the [image] button to create a backup file.
  • Click on the [image] button to restore the Windows Registry from the backup file. A backup file is required to do a restore.

Partial Backup/Restore:

The Partial Backup/Restore feature can undo any changes to the Windows Registry made by Wise Registry Cleaner after running a scan and correct.

  • The Backup files are created by Wise Registry Cleaner automatically.
  • Click on the [image] button and the restore dialog will appear. It provides you a list of all the Registry backups made by Wise Registry Cleaner, along with dates. You just need to select the backup that you want to restore and then click the 'OK' button. The registry will be restored with the selected backup.

PS:

Usually you do not need to use the full backup function. By default, Wise Registry Cleaner can also back up your Registry before a scan, so that you may restore it, should the program causes any problems.

System Optimization:

Wise Registry Cleaner 3 Professional includes an optimization tool. Using this tool, you can tune up and accelerate the speed of your PC with just a few clicks.

  • Optimization of Disk Cache, Desktop Menu, File System, Network, Boot Speed, etc.
  • Simple and convenient auto-optimization wizard automatically optimizes according to the software and hardware information detected.
  • "Restore" feature: Press one key to restore if you are not satisfied with the optimization.

PS: To learn more about this tool, please click here to visit help online for Wise Registry Cleaner.

Exclusion list:

For improve security, Wise Registry Cleaner include a powerful exclusion list. All entries in this list will be ignored.

There are two ways to add entries to the exclusion list.

1. Start a scan, and when the entries that you want to add to the exclusion list are displayed in table, right-click the entry and choose "Add to the Exclusion List".

2. Click [image] button to open the "Options" window and go to "Exclusion list" sheet. Click "Add Keyword" button to add a keyword to the exclusion list. (PS: Wildcard character is supported, you can add some keyword to the exclusion list, such as "*Microsoft*", "*Fax?" etc.), when you have added a keyword, any entries that include the keyword will be ignored.

FAQs:

Why choose Wise Registry Cleaner?

  • Fast: using a high performance engine, Wise Registry Cleaner quickly scans your registry to find obsolete entries.
  • Accurate: using a complex algorithm, Wise Registry Cleaner accurately identifies obsolete entries.
  • Secure: Wise Registry Cleaner automatically creates a backup file before deleting obsolete entries from your registry.

What is the registry?

  • The Registry is the central hierarchical database used in Microsoft Windows operating system. It is used to store information necessary to configure the system for one or more users, applications and hardware devices.

Why do I need to clean the registry?

  • When you install an application, new registry entries will be created. These entries will automatically be deleted when you uninstall the application. Unfortunately, it does not always work that way. You will find that some applications fail to remove their own registry entries. These entries then become obsolete. Over time, the Windows Registry begins to contain data that are invalid and obsolete. This invalid data eventually accumulate in the Registry, slowing Windows down, thereby compromising PC performance and causing other problems. So, to keep your computer in top performance, it is recommended that you periodically clean your Windows registry.

What is Wise Registry Cleaner 3 Professional?

  • Wise Registry Cleaner 3 Professional is a advanced version of Wise Registry Cleaner Free version. This version not only provides all of the functions of the free version, but also provides some useful additional features such as system optimization tool, use this toll you can tune up and accelerate your PC speed with a few clicks. Search results may be exported to Excel for verification and printing.

How to register Wise Registry Cleaner 3 Professional?

  • If you not have a License Key yet, please click here to purchase Wise Registry Cleaner 3 Professional now. If you have purchased a license to use Wise Registry Cleaner 3 Professional, please click "Help" - "Register", then copy and paste your License key to edit box, and click "Register" to completed register.

How do I update my Wise Registry Cleaner?

  • You can click "Download Latest Version" from the help menu or click here to view and download the latest version of Wise Registry Cleaner.

PS: Learn more Frequently Asked Questions, please click here.

Copyright © 2005-2009 WiseCleaner.com. All rights reserved.